{
  "id": 3385915,
  "name": "Louise M. Ziebell, Appellee, v. Town of Bremen, Appellant",
  "name_abbreviation": "Ziebell v. Town of Bremen",
  "decision_date": "1942-02-10",
  "docket_number": "Gen. No. 41,958",
  "first_page": "266",
  "last_page": "266",
  "citations": [
    {
      "type": "official",
      "cite": "313 Ill. App. 266"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 33,
    "char_count": 238,
    "ocr_confidence": 0.494,
    "sha256": "0dedf343a17bf5826ba48ca4ac0a0fab0f9be168058176ddd3e3a32b09b44dc8",
    "simhash": "1:ad118ba8bea28d3c",
    "word_count": 37
  },
  "last_updated": "2023-07-14T22:48:03.278906+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Louise M. Ziebell, Appellee, v. Town of Bremen, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Sullivan.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Justice Sullivan."
      }
    ],
    "attorneys": [
      "Arthur H. Grosskopf, for appellant; Francis A. Harper, for appellee."
    ],
    "corrections": "",
    "head_matter": "Louise M. Ziebell, Appellee, v. Town of Bremen, Appellant.\nGen. No. 41,958.\nopinion filed February 10, 1942.\nArthur H. Grosskopf, for appellant; Francis A. Harper, for appellee."
  },
  "file_name": "0266-02",
  "first_page_order": 286,
  "last_page_order": 286
}
